# Class Application

java.lang.Object
ecoparasite.Application

public class Application extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Application()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `main(String[] args)`

  ### Methods inherited from class Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Application

    public Application()

- ## Method Details

  - ### main

    public static void main(String[] args)